Bug 73712 - [MAINTAINER] net-mgmt/netwag: update to 5.26.0
Summary: [MAINTAINER] net-mgmt/netwag: update to 5.26.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-09 12:10 UTC by Janos Mohacsi
Modified: 2004-11-11 11:52 UTC (History)
0 users

See Also:


Attachments
netwag-5.26.0.patch (1.41 KB, patch)
2004-11-09 12:10 UTC, Janos Mohacsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2004-11-09 12:10:29 UTC
Maintainer Update to net-mgmt/5.26.0 to version 5.26.0
Unbreak dependency.

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: Apply this diff.
Comment 1 Pav Lucistnik freebsd_committer 2004-11-09 23:48:42 UTC
State Changed
From-To: open->feedback

Does not build: 

Searching terminal emulators 
bin_term not forced, so try to find it 
xterm not found 
nxterm not found 
eterm not found 
rxvt not found 
gnome-terminal not found 
konsole not found 
dtterm not found 
cmdtool not found 
Error: No terminal emulator found in the PATH(/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/usr/X11R6/bin). 
*** Error code 1 



Comment 2 Pav Lucistnik freebsd_committer 2004-11-09 23:48:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 3 Mohacsi Janos 2004-11-11 10:40:29 UTC
Hi Pav,
 	I forgot to add
  xterm:${X_CLIENTS_PORT}

to BUILD_DEPENDS. Should I send new diff?
 	Regards,

Janos Mohacsi
Network Engineer, Research Associate
NIIF/HUNGARNET, HUNGARY
Key 00F9AF98: 8645 1312 D249 471B DBAE  21A2 9F52 0D1F 00F9 AF98

On Tue, 9 Nov 2004, Pav Lucistnik wrote:

> Synopsis: [MAINTAINER] net-mgmt/netwag: update to 5.26.0
>
> State-Changed-From-To: open->feedback
> State-Changed-By: pav
> State-Changed-When: Tue Nov 9 23:48:42 GMT 2004
> State-Changed-Why:
> Does not build:
>
> Searching terminal emulators
> bin_term not forced, so try to find it
> xterm not found
> nxterm not found
> eterm not found
> rxvt not found
> gnome-terminal not found
> konsole not found
> dtterm not found
> cmdtool not found
> Error: No terminal emulator found in the PATH(/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/usr/X11R6/bin).
> *** Error code 1
>
>
>
> Responsible-Changed-From-To: freebsd-ports-bugs->pav
> Responsible-Changed-By: pav
> Responsible-Changed-When: Tue Nov 9 23:48:42 GMT 2004
> Responsible-Changed-Why:
> Handle.
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=73712
>
Comment 4 Pav Lucistnik freebsd_committer 2004-11-11 11:52:15 UTC
State Changed
From-To: feedback->closed

Committed, thanks!